P.otsikko
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial,Helvetica,Geneva;
    FONT-SIZE: 23px;
    FONT-WEIGHT: bold;
}

P.teksti
{
    COLOR: navy;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}

B
{
    COLOR: #000000;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;

}


A
{
    COLOR: navy;
    TEXT-DECORATION: none;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;


}
A:visited
{
    COLOR: navy;
    TEXT-DECORATION: none;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;

}
A:active
{
    COLOR: a1a1a1;
    TEXT-DECORATION: none;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;
}
A:hover
{
    COLOR: a1a1a1;
    FONT-FAMILY: verdana,Arial,Helvetica,Geneva;
    FONT-SIZE: 10px;
}

